<?php

namespace app\model;

use support\Model;

class SysField extends Model
{
    public $table = 'sys_field';

    public $primaryKey = 'field_id';

    public const UPDATED_AT = null;

    public function getFieldAddtimesAttribute($value)
    {
        return date('Y-m-d H:i:s', $value);
    }
}